<?php session_start();
include("./conn.php");

        if($_POST['name'] )
        {
        $id=$_POST['id'];
        $services=$_POST['services'];
        $name=$_POST['name'];
        $email=$_POST['email'];
        $mobile=$_POST['mobile'];
        $education=$_POST['education'];
        $institute_name=$_POST['institute_name'];
        $passing_year=$_POST['passing_year'];
        $state=$_POST['state_id'];
        $district=$_POST['district_id'];
        $address=$_POST['address'];
        $remarks=$_POST['remarks'];
        $lead_source=$_POST['lead_source'];
        $priority=$_POST['priority'];
    
        $sql="update tbl_customer set services='$services',name='$name',email='$email',mobile='$mobile',education='$education',institute_name='$institute_name',passing_year='$passing_year',state_id='$state',district_id='$district',address='$address',remarks='$remarks',lead_source='$lead_source',priority='$priority',updated_at=CURDATE() where id='$id'";
    //     print_r($sql);
    // die();
        if(mysqli_query($conn,$sql))
        {
           echo "Record Updated";
        }
        else
        {
            echo "Record not Updated".mysqli_error($conn);
        }
    }
?>